SDL_uikitvideo.h File Reference
`#include "../SDL_sysvideo.h"`
Include dependency graph for SDL_uikitvideo.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Functions

void | UIKit_SuspendScreenSaver (_THIS)
SDL_bool | UIKit_IsSystemVersionAtLeast (double version)

## Function Documentation

## UIKit_IsSystemVersionAtLeast()

SDL_bool UIKit_IsSystemVersionAtLeast | ( | double | version | ) |

## UIKit_SuspendScreenSaver()

void UIKit_SuspendScreenSaver | ( | _THIS |  | ) |